#ifndef _MGC_PORT_LIST_H
#define _MGC_PORT_LIST_H
#include "mgc_struct.h"

void mgc_port_active_list_proc(void);
BOOL mgc_port_list_remove_from_active_list(PORT_INFO *pPortInfo);
MGC_PORT_NODE *mgc_port_list_add_to_active_list(PORT_INFO *pPortInfo);
void mgc_port_list_setup(void);

#endif
